﻿body {
}
.main {
    min-width:1004px;
    margin:auto;
    text-align: left;
}
.toptitle {
    width: 100%;
    min-width: 1004px;
    text-align: center;
    padding-top: 30px;
}
.header {
    width: 1004px;
    margin: auto;
    position: relative;
}
.footer {
    width: 1004px;
    margin: auto;
}

.header_title_cell{
    width:529px;
    padding-left:20px;
}

.header_title_label {
    height: 40px;
    padding-top: 10px;
    vertical-align: middle;
    /*font-family: 'HG創英角ｺﾞｼｯｸUB';*/
    font-family: 'ＭＳ ゴシック';
    font-size: xx-large;
    font-weight: bold;
    text-align: left;
    margin-right: 30px;
}

.header_allow_cell {
    width: 20px;
    text-align:right;
    vertical-align:bottom;
    padding-right:5px;
}

.header_link_cell {
    width: 180px;
    vertical-align: bottom;
}

.header_info_cell {
    width: 75px;
    vertical-align: bottom;
    position:relative;
}
.header_info2_cell {
    width: 475px;
    vertical-align: bottom;
    position: relative;
}
.header_info_image {
    z-index:50;
}
.header_info_label {
    position: absolute;
    top: 0px;
    left: 0px;
    width:75px;
    line-height:50px;
    text-align:center;
    z-index: 100;
    font-size: small;
    font-weight: bold;
    color: DimGray;
    text-decoration:none;
}

.header_Separate {
    width: 1004px;
    padding-top: 5px;
    color: #404040;
    background-color: LightGray;
    height: 20px;
}

.contents_top {
    width: 1004px;
    margin: 4px auto;
    position: relative;
}

.contents_top_left {
    width: 600px;
    float: left;
    position: relative;
}

.contents_top_right {
    width: 400px;
    float: right;
    position: relative;
}